.image-container {
    position: relative;
    z-index: -1;

    .card-body {
        padding: 1rem;
        z-index: 50;
        margin-top: -10%;

        h3 {
            font-size: 20px;
        }

        p {
            //display: flex;
            align-items: left;
            gap: 0.5rem;
            font-size: 14px;
            margin: 0;
        }

        .body-content {
            white-space: normal;
            display: flex;
            flex-direction: column;
            gap: 0.75rem;
        }
    }
}